#ifndef LIP_OPCUA_SERVER_TREE_STD_OBJTYPES_H
#define LIP_OPCUA_SERVER_TREE_STD_OBJTYPES_H

struct st_lip_opcua_tree_item;
struct st_lip_opcua_tree_item_descr_objtype;


extern const struct st_lip_opcua_tree_item_descr_objtype g_lip_opcua_tree_objtype_descr_abstract;
extern const struct st_lip_opcua_tree_item_descr_objtype g_lip_opcua_tree_objtype_descr_concrete;


extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_objtype_base;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_objtype_folder;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_objtype_datatype_enc_type;

#endif // LIP_OPCUA_SERVER_TREE_STD_OBJTYPES_H
